name: Slick
type: module
description: "Slick carousel, the last carousel you'll ever need."
# version: VERSION
# core: 8.x
package: Slick
dependencies:
  - blazy:blazy

# Information added by Drupal.org packaging script on 2018-12-19
version: '8.x-1.1'
core: '8.x'
project: 'slick'
datestamp: 1545236286
